"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=KOR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat 스토리지 커넥터 플러그 인에서 사용자의 온라인 리포지토리의 내용을 통합합니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=개인"
"storageAccountLabelBusiness=비즈니스"
"storageAccountLabelPersonalGoogleDrive=내 드라이브"
"storageAccountLabelDrive=Drive"
"storagAppInformNetworkDisconnectedErrorText=인터넷에 연결되어 있지 않습니다. 컴퓨터를 인터넷에 연결한 후 다시 시도하십시오."
"storagAppInformGeneralAddAccountErrorText=계정을 추가하는 동안 오류가 발생했습니다. 나중에 다시 시도하십시오."
"storagAppInformGeneralRemoveAccountErrorText=계정을 제거하는 동안 오류가 발생했습니다. 나중에 다시 시도하십시오."
"storagAppInformSSOAddAccountErrorText=계정을 추가하는 동안 오류가 발생했습니다. 다른 계정으로 로그인된 것일 수 있습니다. 해당 계정에서 로그아웃한 후 다시 시도하십시오."
"storagAppInformErrorButtonText=확인"
"storageDownloadingFile= %{ AdobeBlueHeron }%에서 파일 다운로드 중..."
"storageSavingFile=%{ AdobeBlueHeron }%에 저장하는 중  $PROGRESS$%"
"storageConflictedCopyFilename=복사본 충돌"
"storageConflictedCopyFilenameWithUsername=%{name}%의 충돌 복사본"
"storagAppOutdatedApiText=이 기능을 더 이상 지원하지 않는 이전 버전의 %{PRODUCT}%을(를) 사용 중입니다. 이 기능을 사용하려면 최신 버전으로 업데이트하십시오."
"$$$/ControlsStrings/OK=확인"
"$$$/ControlsStrings/Cancel=취소"
